Version: net-dialup/pppconfig 2.3.21:0

Depends On: nls? ( sys-devel/gettext )

USE Flags:nls

2.3.21
"amd64 ppc x86"
comments powered by Disqus